body {
	font: normal 100% Verdana, sans-serif;
}

a:link {
	color: #336;
}

a:visited {
	color: #666;
}

a:focus, a:hover {

}

a:active {
	color: #fc3;
}

div#global_header {
	background: transparent url(../images/header.gif) no-repeat left;
	height: 85px;
}

div#global_header h1, div#global_header h2 {
	display: none;
}

div#global_footer {
	text-align: center;
	font-size: 0.8em;
}

div.bread_crumb {
	position: relative;
	clear: both;
	font-size: 0.8em;
	padding: 2px 5px;
	color: #fc3;
	background-color: #fc3;
}

div.bread_crumb span {
	color: #000;
}

div.bread_crumb a.map_link {
	position: absolute;
	right: 5px;
}

table.menu {
  text-align: center;
  margin: auto;
	border: none;
	background-color: transparent;
}

ol.multiple_choice {
	list-style-type: upper-alpha;
}

div#main_content {
	margin: 0 1em;
}

h2, h3 {
	background: transparent url(../images/bullet.gif) no-repeat;
	height: 42px;
	padding-left: 22px;
	line-height: 42px;
}